.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  text-decoration: underline;
}

.section {
  height: 120px;
  background-color: #414141;
}

.section-2 {
  height: 20vh;
  background-color: #c87676;
}

.section-3 {
  height: 80%;
  background-color: #efbebe;
}

.hero-image {
  height: 75svh;
  cursor: auto;
  object-fit: fill;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-top: 80px;
  display: flex;
}

.banner-container {
  width: auto;
  height: 18svh;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 130px;
  display: flex;
  position: static;
  overflow: visible;
}

.navbar {
  height: auto;
  opacity: 1;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  mix-blend-mode: multiply;
  object-fit: contain;
  background-color: rgba(0, 0, 0, 0);
  line-height: 20vh;
  display: flex;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.nav_links {
  flex-direction: row;
  display: flex;
}

.nav_primarycontent {
  background-color: rgba(0, 0, 0, 0);
  justify-content: space-around;
  display: flex;
}

.body {
  cursor: auto;
  background-image: url('../images/Background_LAN_2023.png');
  background-position: 50%;
  background-size: cover;
}

.image {
  width: 60%;
  max-width: none;
  min-width: auto;
  opacity: 1;
  cursor: none;
  mix-blend-mode: normal;
  object-fit: fill;
}

.image-2 {
  width: 70%;
}

.bannerimage {
  width: auto;
  height: 82%;
  clear: none;
  text-align: left;
  -webkit-text-fill-color: inherit;
  background-color: rgba(255, 255, 255, 0);
  background-clip: border-box;
  flex: 0 auto;
  order: 2;
  align-self: center;
  padding-right: 0;
  position: static;
}

.image-4 {
  height: 60%;
}

.image-5 {
  height: 65%;
}

.primarylogo {
  height: 100%;
  position: relative;
}

.site-graphic-banner-display {
  height: auto;
  cursor: auto;
  position: static;
}

.nav-bar-title-display {
  height: auto;
  max-width: none;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-self: stretch;
  margin-bottom: 10px;
  padding-top: 0;
  display: inline-block;
}

.flex-block {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: red;
  grid-template: "Button-Title-Display" 1fr
                 "Supporting-Graphic-Display"
                 / 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: grid;
}

.nav-button-title-display {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  background-color: red;
  grid-template: "Icon-Display Text-Display"
  / 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  justify-items: start;
  display: grid;
}

.image-6 {
  width: 68px;
  height: 68px;
  background-color: #e71919;
}

.text-block {
  color: #7fff00;
  letter-spacing: .1em;
  text-transform: uppercase;
  border: 1px red;
  font-family: Alpharush, sans-serif;
  font-size: 41px;
  font-weight: 400;
  line-height: 100%;
}

.nav-button---title-label---header {
  height: auto;
  color: #7fff00;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-left: 1px;
  font-family: Alpharush, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 80%;
}

.nav-button---title-label---primary {
  height: auto;
  color: #b5ff6c;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Alpharush, sans-serif;
  font-size: 42px;
  font-weight: 400;
}

.nav-bar---text-display {
  height: auto;
  padding-bottom: 5px;
}

.nav-graphic---icon-and-text-display {
  height: auto;
  align-items: center;
  padding-top: 0;
}

.nav-bar---icon {
  width: 68px;
  height: 68px;
  margin-bottom: -5px;
  padding-bottom: 0;
}

.nav-button---graphic---support-span---indicator {
  padding-left: 4px;
  padding-right: 4px;
}

.flex-block-2 {
  height: 6px;
  background-color: #b5ff6c;
}

.nav-button---graphic---support-span---bar {
  height: 6px;
  background-color: #b5ff6c;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  padding-left: 4px;
  line-height: 6px;
}

.nav-button---support-graphic {
  background-color: rgba(181, 255, 108, 0);
  align-items: center;
  margin-left: 0;
  display: flex;
}

.nav-button---graphic---support-span---cap {
  max-height: 100%;
}

.nav-button---graphic---support-span---bar-locked {
  width: 60px;
  height: 6px;
  background-color: #b5ff6c;
  flex: none;
  justify-content: space-between;
  align-items: center;
  padding-left: 4px;
  line-height: 6px;
}

.link-block {
  flex: 0 auto;
  order: 0;
}

.image-7 {
  width: auto;
  height: 1133.55svh;
}

.nav-bar---graphic {
  width: 100svw;
  max-width: none;
  order: 1;
  align-self: flex-end;
  padding-right: 0;
}

.sitenavbar-desktop {
  z-index: 999999;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  background-color: rgba(17, 17, 17, .5);
  grid-template: "Span-Left Title-Display Discord-Area Forum-Area Steam-Area Span-Right"
  / 1fr 20% max-content max-content max-content 1fr;
  grid-auto-columns: 1fr;
  justify-content: stretch;
  justify-items: stretch;
  padding: 0;
  display: grid;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.nav-footer-button {
  width: auto;
  opacity: 1;
  outline-offset: 0px;
  color: rgba(0, 0, 0, 0);
  object-fit: contain;
  background-color: rgba(3, 3, 3, 0);
  border: 0 #000;
  outline: 3px rgba(255, 255, 255, 0);
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px 0;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  display: flex;
}

.nav-footer-button:hover {
  background-color: rgba(3, 3, 3, .05);
  background-image: linear-gradient(to top, rgba(155, 255, 79, .12), rgba(209, 255, 65, .11) 4%, rgba(0, 0, 0, 0));
  margin-top: -5px;
}

.nav-footer-button:active {
  background-color: rgba(132, 180, 21, .09);
  background-image: linear-gradient(147deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
}

.mobile-icon {
  width: 22px;
}

.mob-foot-linktext {
  text-transform: uppercase;
  margin-top: 7px;
  font-weight: 600;
}

.nav-footer-button-copy {
  width: auto;
  color: #fff;
  object-fit: contain;
  border: 1px #000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  display: flex;
}

.nav-footer-button-copy:hover {
  background-color: #9003eb;
  background-image: linear-gradient(157deg, rgba(0, 0, 0, 0), #ef532c 99%);
  margin-top: -20px;
}

.nav-footer-button-copy:active {
  background-color: #5d0099;
  background-image: linear-gradient(311deg, rgba(0, 0, 0, 0), #ef532c 99%);
}

.nav-footer-graphic {
  object-fit: contain;
  justify-content: flex-start;
  padding: 10px 20px;
  display: flex;
}

.flex-block-3 {
  object-fit: contain;
  align-items: stretch;
}

.nav-bar-title---graphic {
  margin-right: 10px;
  padding-top: 12px;
}

.nav-title---text-display {
  color: #fcfffc;
  letter-spacing: 4px;
  text-transform: capitalize;
  padding-top: 14px;
  font-family: Alpharush, sans-serif;
  font-size: 42px;
}

.nav-bar-title---span-bar {
  width: 100%;
  height: 6px;
  background-color: #b5ff6c;
  border-top-left-radius: 120px;
  border-bottom-left-radius: 120px;
  justify-content: space-between;
}

.nav-bar-title---primary-display {
  width: 100%;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

.nav-title---support-graphic {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.nav-title-display {
  margin-left: 0;
  margin-right: 0;
  padding: 5px 20px 10px 0;
}

.sitenav-mobile {
  display: none;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  background-color: #000;
  justify-content: center;
  align-items: center;
  display: flex;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.heading {
  color: #aeff00;
  font-family: Alpharush, sans-serif;
  font-size: 48px;
  font-weight: 400;
}

.text-block-2 {
  color: #8cff00;
  font-family: Alpharush, sans-serif;
  font-size: 22px;
}

.return-text {
  color: #01ff99;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 30px;
  font-family: Alpharush, sans-serif;
  font-size: 24px;
}

@media screen and (min-width: 1280px) {
  .link-block-2 {
    color: #0f9;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 30px;
    font-family: Alpharush, sans-serif;
    font-size: 32px;
  }
}

@media screen and (min-width: 1920px) {
  .return-text {
    color: #11ffa8;
    text-transform: uppercase;
    padding-top: 30px;
    font-family: Alpharush, sans-serif;
    font-size: 32px;
    font-weight: 400;
  }
}

@media screen and (max-width: 991px) {
  .hero-image {
    height: auto;
    padding-top: 20px;
  }

  .banner-container {
    height: auto;
  }

  .bannerimage {
    width: 100%;
    height: auto;
  }

  .primarylogo {
    height: auto;
    margin-bottom: -52px;
    padding-top: 20px;
    padding-bottom: 0;
  }

  .nav-button---support-graphic {
    display: none;
  }

  .sitenavbar-desktop {
    grid-template-columns: 1fr 20% max-content max-content max-content 1fr;
    grid-auto-flow: row;
    display: none;
  }

  .nav-footer-button {
    margin-bottom: 0;
    padding-top: 0;
  }

  .nav-footer-button:hover {
    margin-top: 0;
  }

  .nav-title-display {
    padding-left: 50px;
    padding-right: 40px;
  }

  .sitenav-mobile {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    background-color: rgba(17, 17, 17, .5);
    grid-template: "Title Title"
                   "Discord-Item Variable-Steam"
                   "Forum-Item Forum-Item"
                   / 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-bottom: 30px;
    display: grid;
    position: fixed;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }
}

@media screen and (max-width: 767px) {
  .hero-image {
    padding-top: 20px;
  }

  .banner-container {
    height: 100%;
  }

  .bannerimage {
    width: 100%;
    height: 50%;
  }

  .primarylogo {
    padding-top: 20px;
  }

  .sitenavbar-desktop {
    height: auto;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    align-content: start;
    align-items: start;
    display: none;
  }

  .sitenav-mobile {
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .hero-image {
    height: auto;
    padding-top: 0;
  }

  .body {
    background-position: 100%;
  }

  .bannerimage {
    width: 100%;
  }

  .primarylogo {
    height: auto;
    margin-bottom: -20px;
  }

  .nav-bar---text-display {
    width: 60%;
    padding-left: 10px;
  }

  .nav-graphic---icon-and-text-display {
    justify-content: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-bar---icon {
    margin-bottom: 0;
  }

  .sitenavbar-desktop {
    z-index: 8888888;
    width: 100%;
    height: auto;
    min-height: 45px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    background-color: #8000d3;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    display: none;
    position: fixed;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .nav-footer-button {
    min-height: auto;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border-left: 1px solid #5d0099;
    border-right: 1px solid #9003eb;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 0;
    padding: 10px 0 0;
    text-decoration: none;
    transition: all .3s;
    display: flex;
  }

  .nav-footer-button:hover {
    background-color: rgba(255, 255, 255, 0);
    background-image: linear-gradient(356deg, rgba(225, 255, 0, .08), rgba(255, 255, 255, 0));
    text-decoration: none;
  }

  .nav-footer-button:active {
    background-image: linear-gradient(3deg, rgba(200, 255, 0, .19), rgba(255, 255, 255, 0));
    margin-top: -20px;
  }

  .nav-footer-button.w--current {
    background-color: #5d0099;
    border-left-color: #5d0099;
    border-right-color: #5d0099;
  }

  .mobile-icon {
    width: 100%;
    max-width: 18px;
    min-height: 18px;
    margin-bottom: 5px;
  }

  .mob-foot-linktext {
    color: #eee;
    text-transform: uppercase;
    margin-top: 2px;
    font-family: Open Sans, sans-serif;
    font-size: 11px;
    font-weight: 600;
    line-height: 16px;
  }

  .nav-footer-button-copy {
    min-height: 45px;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border-left: 1px solid #5d0099;
    border-right: 1px solid #9003eb;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 15px 10px 10px;
    text-decoration: none;
    transition: all .3s;
    display: flex;
  }

  .nav-footer-button-copy:hover {
    background-color: #9c02ff;
    background-image: linear-gradient(309deg, #ef532c, rgba(255, 255, 255, 0));
    text-decoration: none;
  }

  .nav-footer-button-copy:active {
    background-image: linear-gradient(162deg, #ef532c, rgba(255, 255, 255, 0));
    margin-top: -20px;
  }

  .nav-footer-button-copy.w--current {
    background-color: #5d0099;
    border-left-color: #5d0099;
    border-right-color: #5d0099;
  }

  .nav-title---text-display {
    font-size: 38px;
  }

  .sitenav-mobile {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-areas: "Title Title"
                         "Discord-Item Discord-Item"
                         "Forum-Item Forum-Item"
                         "Steam-Item Steam-Item";
    margin-bottom: 0;
  }

  .return-text {
    color: #24ff5f;
    text-transform: uppercase;
    padding-top: 0;
    font-family: Alpharush, sans-serif;
    font-size: 22px;
    text-decoration: none;
  }
}

#w-node-_98f28c8e-27c4-5696-dee7-24609eaf5565-f632cbe8 {
  grid-area: Title-Display;
}

#w-node-_98f28c8e-27c4-5696-dee7-24609eaf556f-f632cbe8 {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_98f28c8e-27c4-5696-dee7-24609eaf557e-f632cbe8 {
  grid-area: Steam-Area;
}

#w-node-_98f28c8e-27c4-5696-dee7-24609eaf558d-f632cbe8 {
  grid-area: Discord-Area;
}

#w-node-b2dceab8-171e-60a5-ab31-5f8947670287-f632cbe8 {
  grid-area: Title-Display;
}

#w-node-_5dffa48b-0d61-731c-9644-a2aecdabaedc-f632cbe8 {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_5dffa48b-0d61-731c-9644-a2aecdabaee0-f632cbe8 {
  grid-area: Steam-Area;
}

#w-node-_5dffa48b-0d61-731c-9644-a2aecdabaed8-f632cbe8 {
  grid-area: Discord-Area;
}

@media screen and (max-width: 991px) {
  #w-node-b2dceab8-171e-60a5-ab31-5f8947670287-f632cbe8 {
    grid-area: Title;
  }

  #w-node-_5dffa48b-0d61-731c-9644-a2aecdabaedc-f632cbe8 {
    grid-area: Forum-Item;
  }

  #w-node-_5dffa48b-0d61-731c-9644-a2aecdabaee0-f632cbe8 {
    grid-area: Variable-Steam;
  }

  #w-node-_5dffa48b-0d61-731c-9644-a2aecdabaed8-f632cbe8 {
    grid-area: Discord-Item;
    align-self: center;
    justify-self: auto;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_5dffa48b-0d61-731c-9644-a2aecdabaee0-f632cbe8 {
    grid-area: Steam-Item;
  }

  #w-node-_5dffa48b-0d61-731c-9644-a2aecdabaed8-f632cbe8 {
    align-self: center;
    justify-self: auto;
  }
}


@font-face {
  font-family: 'Alpharush';
  src: url('../fonts/Alpharush.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}